Compleet: false
Id: 58046
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-07-21T17:21:18.199"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "levensgebeurtenis.persoonlijkoverzichtkindkrijgenwatmoetikregelen.nl-NL"
Zoekdescriptor.Model: "levensgebeurtenis.persoonlijkoverzichtkindkrijgenwatmoetikregelen"
Zoekdescriptor.Titel: "Persoonlijk overzicht Kind krijgen: wat moet ik regelen?"
Zoekdescriptor.Korte_Omschrijving: "Persoonlijk overzicht Kind krijgen: wat moet ik regelen?"
Zoekdescriptor.Zoektermen:
  - "persoonlijk"
  - "overzicht"
  - "kind"
  - "krijgen"
  - "wat"
  - "moet"
  - "ik"
  - "regelen"
Levensgebeurtenis.Id: 54
Levensgebeurtenis.Titel: "Persoonlijk overzicht Kind krijgen: wat moet ik regelen?"
Levensgebeurtenis.Omschrijving: "Vul de vragen in en bekijk wat u moet regelen als u een kind krijgt. Uw antwoorden worden niet opgeslagen."
Levensgebeurtenis.Relevante_Filters:
  - "Wat is uw situatie? = Ik ben de biologische moeder van de baby"
  - "Wat is uw situatie? = Ik ben de vader van de baby"
  - "Wat is uw situatie? = Ik ben de duomoeder/meemoeder van de baby"
  - "Is uw baby al geboren? = Ja"
  - "Is uw baby al geboren? = Nee"
  - "Hoeveel weken bent u zwanger? = 1 t/m 12 weken (1e trimester)"
  - "Hoeveel weken bent u zwanger? = 13 t/m 26 weken (2e trimester)"
  - "Hoeveel weken bent u zwanger? = 27 weken of langer (3e trimester)"
  - "Hoeveel weken is de biologische moeder zwanger? = 1 t/m 12 weken (1e trimester)"
  - "Hoeveel weken is de biologische moeder zwanger? = 13 t/m 26 weken (2e trimester)"
  - "Hoeveel weken is de biologische moeder zwanger? = 27 weken of langer (3e trimester)"
  - "Is het een tweeling of drieling? = Ja"
  - "Is het een tweeling of drieling? = Nee"
  - "Is het een tweeling of drieling? = Weet ik niet"
  - "Is het een tweeling of drieling? = Ja"
  - "Is het een tweeling of drieling? = Nee"
  - "Hoe oud is uw baby? = Jonger dan 1 week"
  - "Hoe oud is uw baby? = 1 week of ouder"
  - "Heeft u een partner? = Ja, mijn partner is de (biologische) vader"
  - "Heeft u een partner? = Ja, mijn partner is de duomoeder/meemoeder"
  - "Heeft u een partner? = Nee, ik heb geen partner"
  - "Wat is uw relatie met uw partner? = Getrouwd"
  - "Wat is uw relatie met uw partner? = Geregistreerd partnerschap"
  - "Wat is uw relatie met uw partner? = Samenwonend met een samenlevingscontract"
  - "Wat is uw relatie met uw partner? = Samenwonend zonder samenlevingscontract"
  - "Wat is uw relatie met uw partner? = Niet samenwonend"
  - "Wat is uw relatie met de biologische moeder? = Getrouwd"
  - "Wat is uw relatie met de biologische moeder? = Geregistreerd partnerschap"
  - "Wat is uw relatie met de biologische moeder? = Samenwonend met een samenlevingscontract"
  - "Wat is uw relatie met de biologische moeder? = Samenwonend zonder samenlevingscontract"
  - "Wat is uw relatie met de biologische moeder? = Niet samenwonend"
  - "Wat is uw situatie (meer antwoorden mogelijk) = Ik werk in loondienst"
  - "Wat is uw situatie (meer antwoorden mogelijk) = Ik ben ondernemer of zzp'er"
  - "Wat is uw situatie (meer antwoorden mogelijk) = Ik krijg studiefinanciering"
  - "Wat is uw situatie (meer antwoorden mogelijk) = Ik heb een uitkering"
  - "Wat is uw situatie (meer antwoorden mogelijk) = Anders dan bovengenoemde situaties"
  - "Wat is uw situatie? (meer antwoorden mogelijk) = Ik werk in loondienst"
  - "Wat is uw situatie? (meer antwoorden mogelijk) = Ik ben ondernemer of zzp'er"
  - "Wat is uw situatie? (meer antwoorden mogelijk) = Anders dan bovengenoemde situaties"
  - "Welke uitkering(en) heeft u? (meer antwoorden mogelijk) = WW-uitkering"
  - "Welke uitkering(en) heeft u? (meer antwoorden mogelijk) = Ziektewet-uitkering"
  - "Welke uitkering(en) heeft u? (meer antwoorden mogelijk) = WIA- of WGA-uitkering"
  - "Welke uitkering(en) heeft u? (meer antwoorden mogelijk) = Anders dan bovengenoemde uitkeringen"
  - "Bent u 18 jaar of ouder? = Ja"
  - "Bent u 18 jaar of ouder? = Nee"
